package com.ym.mec.biz.dal.page;


import com.ym.mec.biz.dal.enums.ExportTypeEnum;
import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class ManagerDownloadQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "用户id", required = false)
    private Integer userId = 0;

    @ApiModelProperty(value = "文件类型", required = false)
    private ExportTypeEnum type;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public ExportTypeEnum getType() {
        return type;
    }

    public void setType(ExportTypeEnum type) {
        this.type = type;
    }
}
